



#auw_solr_search_result .resultList a{
	text-decoration:none;
	text-transform: none;
	margin-bottom: 5px;
	color: black;
}


#auw_searchbox #searchResultLayer{
	display: none;
	position:absolute;
	left:2px;
	top: 55px;
	border-top: 2px solid black;
	width:100%;
	background:white;
	z-index:1000;
	text-decoration:none;
	text-transform: none;
	margin-bottom: 5px;
	color: black;

}



#searchResultLayer .noresult{
	color:black;
	font-size:120%;
	padding:20px 10px;
	display:block;
}

#searchResultLayer #resultlist{
	background:white;
	overflow:hidden;
}

#searchResultLayer #resultlist #fakeSearchBox{
	width:1px;
	height:1px;
	position:absolute;
	z-index:-1;
	padding:0;
	color:white;

}



/*heading*/
#auw_solr_search_result h1 {
	margin-bottom: 10px;
}


/*resultList*/
#auw_solr_search_result .resultList ul li img { vertical-align: top; }
#auw_solr_search_result .resultList ul li a {
	line-height: 1;
}
#auw_solr_search_result .resultList ul li {
	background: no-repeat left center;
	padding-left: 0px;
	line-height: 1;
}


/*pagination*/
#auw_solr_search_result .pagination li a {
	/*font-family: "TheinhardtRegular", Helvetica, sans-serif;*/
}
#auw_solr_search_result .pagination li.active a {
	background: #000;
	border-color: #000;
}

#auw_solr_search_result .pagination{
	margin-top: 35px;
}


/*Start Page*/
#auw_searchbox #searchResultLayer #resultlist ul li {
	background: no-repeat 9px center;
	padding-top: 0; padding-bottom: 0;
	line-height: auto;
    padding: 5px 15px 7px 15px;
	border-bottom: 1px solid #ddd;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	-webkit-transition: background 0.05s ease-in-out;
          	transition: background 0.05s ease-in-out;
}

#auw_searchbox #searchResultLayer #resultlist ul li:last-child{
	border-bottom: none;
}

#auw_searchbox #searchResultLayer #resultlist ul li.hovering{
	background: #ececec;
}

#auw_searchbox #searchResultLayer #resultlist ul li a {
	/*line-height: 50px;*/
    display: block;
}

#searchResultLayer #resultlist ul li .spacer{
	margin-right: 10px;
}

.search_result--topline, .topTitle{
	/*font-family: "TheinhardtRegular", Helvetica, sans-serif;
	font-size: 14px;
	color: #f64f55;*/
}

.topTitle, .mainTitle{
    display: block;
    line-height: 1;
}

.title{
/*    margin-top: 8px;
    width: 555px;
    float: left;
*/}

.search_result--entry a.previewImage, #auw_solr_search_result .resultList li .spacer{
	float: left;
	margin-left: 15px;
}

#auw_solr_search_result .resultList li .previewImage{
	margin-right: 15px;
}

#auw_solr_search_result .resultList ul{
	margin-top: 20px;
}

#auw_solr_search_result .resultList ul li a{
	line-height: 30px;
}

.search_result--infobox{
	float: left;
	width: 600px;
}
.search_result--entry:after{
	content: "";
	display: table;
	clear: both;
}

#auw_solr_search_result .resultList li{
	height: auto;
}
